Bug 837709 - Cannot search distro tree activity
Cannot search distro tree activity
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
Unspecified Unspecified
low Severity unspecified (vote)
: 0.10.0
: ---
Assigned To: Raymond Mancy
Amit Saha
: FutureFeature
Depends On: 874945
  Show dependency treegraph
Reported: 2012-07-04 18:48 EDT by Dan Callaghan
Modified: 2018-02-05 19:41 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-11-22 01:34:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dan Callaghan 2012-07-04 18:48:44 EDT
We have a page for system activity, group activity, and distro activity, but not distro tree activity.

This would be useful for searching when a tree was added/removed in a lab.
Comment 1 Raymond Mancy 2012-10-29 01:50:11 EDT
Comment 3 Amit Saha 2012-11-09 02:00:19 EST
Distro tree activity has been added. However "simple search" doesn't work.
Comment 4 Raymond Mancy 2012-11-22 01:34:44 EST
The simple search issue has been filed here 874945
Comment 5 Raymond Mancy 2012-11-22 01:42:43 EST
This has now been released

Note You need to log in before you can comment on or make changes to this bug.